body {
    font-size: 16px;
    line-height: 1.2;
    font-family: "Arial", sans-serif;
    line-height: 25px;
    background-color: #F6F6F6;
}

.wrapper {
    max-width: 1200px;
    display: block;
    margin: 4rem auto;
    width: 80%;
}

.logo-img {
    width: 150px;
    margin-bottom: 2rem;
}

.doc-title, .sec-title {
    color: #00aeef;
    font-weight: normal;
    font-size: 2.4rem;
}

.doc-title {
    font-size: 24px;
    padding-bottom: 1.5rem;
    line-height: 30px;
}

.sec-title {
    font-size: 20px;
    padding-bottom: 0.5rem;
}

.content-reg .sec-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}

.doc-title.center,
.sec-title.center {
    text-align: center;
    padding-bottom: 0;
}

.sec-title > span {
    margin-bottom: 0.3rem;
}

.main-list {
    list-style: none;
    padding: 0;
}

.custom-list {
    margin: 3rem auto;
    padding: 0;
}

li {
    margin-bottom: 0.5rem;
}

.circle-list {
    list-style-type: lower-alpha;
    list-style-position: outside;
}

.circle-list li::marker {
  content: "• "; 
  color: black;
}

/* polityka */

.content-bold {
    font-weight: bold;
}

.content-pol > ol {
    /* margin: 0 1rem;  */
    padding: 0;
}

.content-pol .custom-list li {
    margin-left: 1.2rem;
}

/* .content-pol > ol > li::marker {
    font-weight: bold;
} */

.content-pol .n-list {
    list-style: none;
    padding-left: 0;
}

.content-pol .inside-list {
    margin-left: 0.5rem;
}

.content-pol .content-u {
    text-decoration: underline;
}

.content-pol ul.unordered {
    list-style-type: none;
}

/* moduly */

.moreMod {
    display: none;
}

/* polecenie */

.content-prog .main-list {
    counter-reset: section;
}

.content-prog .main-list > li {
    counter-increment: section;
    counter-reset: subsection;
    list-style: none;
}

.content-prog .main-list > li > ol > li {
    counter-increment: subsection;
    list-style: none;
    position: relative;
    padding-left: 2.5em;
}

.content-prog .main-list > li > ol > li::before {
    content: counter(section) "." counter(subsection) " ";
    position: absolute;
    left: 0;
}

.main-list > li > .sec-title::before {
    content: counter(section, upper-roman) ". ";
}